
LABINVENT (InventIrap) - Anomalie #6257
MATERIEL - probleme lors de la validation du gestionnaire
07/20/2018 02:11 pm - Jean-Michel Glorian

Status: Nouveau Start date: 07/20/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

lorsqu' un gestionnaire valide une fiche cela efface des informations (fournisseur , prix, organisme ... )

History
#1 - 07/20/2018 02:27 pm - Jean-Michel Glorian

Le problème est en faite à l'édition

#2 - 07/24/2018 04:56 pm - Anonymous
- Subject changed from probleme lors de la validation du gestionnaire to MATERIEL - probleme lors de la validation du gestionnaire
- Category set to MATERIEL

#3 - 12/23/2018 04:42 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
